src-git base https://git.openwrt.org/openwrt/openwrt.git^b6a820ea85d268ecbe55c0f803c8b2dbb811c8aa
src-git packages https://git.openwrt.org/feed/packages.git^3f6b95b5158040c8b0ef3e7d5e456589344694d5
src-git luci https://git.openwrt.org/project/luci.git^e60322bbe30d0fe4ceb43947252b028b109fede2
src-git routing https://git.openwrt.org/feed/routing.git^fa7256774a99af347c67cda938db2bb4265994e5
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
